Error Tracking

Get Error Filter Meta

POST
/v0/errors/filters

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v0/errors/filters" \  -H "Content-Type: application/json" \  -d '{    "projectId": "string"  }'
{  "country_values": [    "string"  ],  "browser_values": [    "string"  ],  "device_values": [    "string"  ],  "os_values": [    "string"  ],  "plugin_version_values": [    "string"  ],  "minecraft_version_values": [    "string"  ],  "java_version_values": [    "string"  ],  "server_type_values": [    "string"  ]}